
/* Body text */
body {
  font-family: 'Inter', sans-serif !important;
}

/* Heading + menu + button */
h1,h2,h3,h4,h5,
nav,
button,
.menu-item {
  font-family: 'Poppins', sans-serif !important;
  font-weight: 600;
}

a.back-to-top.plain {
	color:#F5D6B3;
}
.footer-social a {
  color: #FFFFFF;
  transition: 0.3s;
}


/* Facebook */
.icon-facebook {
  color: #1877F2;
}

/* Instagram */
.icon-instagram {
  color: #E4405F;
}

/* TikTok */
.icon-tiktok {
  color: #000000;
}

.map-responsive {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 ratio */
  height: 0;
  overflow: hidden;
  max-width: 100%;
	min-height: 320px;
}

.map-responsive iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.woocommerce div.product form.cart {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.woocommerce div.product form.cart .quantity,
.woocommerce div.product form.cart button {
  width: 100%;
}
.single_add_to_cart_button,
.add_to_cart_button {
  min-height: 52px;
}
.cart-item.icon-shopping-bag{
    color: white;
}

#logo a {
  margin-left: auto;
  margin-right: auto;
}